Bug 190489 - The attach button on the mozilla mail does not work.
The attach button on the mozilla mail does not work.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 16:49 EDT by Shane Eckert
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-19 04:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Eckert 2006-05-02 16:49:42 EDT
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET
CLR 1.1.4322; InfoPath.1)
Build Identifier: mozilla-1.7.13-1.1.3.1

RHEL 3 U7 Kernel 2.4.21-40.ELsmp using KDE desktop.

User states:

The attach button on the e-mail system with the new mozilla you installed also
does not work. To be more specific, the main problem now seems to be with
opening a new mozilla browser window, or changing the contents of an old
window. When I try search in the Edit menu in mozilla, there must be a new
window opened, in order to enter the word to be searched for, and that does not
work now. Similarly, the attach button on a e-mail requires opening a browser
window for specifying the file to be attached. It seems that the new mozilla
cannot open these extra windows.

Also states:

Mozilla does not allow me to delete a partially composed e-mail without saving
it to a draft, and web links from inside e-mails no longer work automatically
when clicked, but need to be copied and pasted into the browser.

Reproducible: Always

Steps to Reproduce:
1. Open Mozilla-Mail
2. Try to attach a file
3. A window does not come up for attachments.

Actual Results:  
A window does not come up for attachments.


Expected Results:  
A window should pop pu so that user can attach a document.

This is a new problem with the latest update from RedHat. There is more than
one user who has the same issues. I believe this to be a Mozilla issue, but it
may be a RedHat problem. I am also letting RedHat know about the issue. 

User is using a Dell P670. Everything worked before moving to the latest
version of Mozilla.
Comment 1 Matěj Cepl 2008-02-08 15:41:50 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 2 Matěj Cepl 2008-03-19 12:40:38 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2008-04-19 04:33:37 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.